### Method

# GtkSource CompletionCell set_icon_name

#### Declaration [src]

    void
    gtk_source_completion_cell_set_icon_name (
      GtkSourceCompletionCell* self,
      const char* icon_name
    )

#### Description

No description available.

#### Parameters

`icon_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.